/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : HEADER-MAIN
    Style de l'en-tête principal avec le logo et le menu
*/



.organism_header-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--gray-300);
    padding: 0 30px;
}

    @media (min-width: 992px) {
        .organism_header-main {
            padding: 0 40px;
        }
    }
